body {
    position: relative;
    min-height: 100vh;
}


#samo-link-to-page {
    z-index: 1;
}

#header {
    margin-top: 12px;
}


#header .high-menu {
    display: none;
}

#header .static-warning {
    width: var(--main-container-width);
    /*border: thin solid var(--main-panel-bgcolor);*/
    /*padding: 5px;*/
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    color: var(--basic-red);
    font-size: 12px;
    text-align: center;
    width: 100%;
    align-items: center;
}

#header .static-warning>p {
    margin: 0 0 1em;
}

#header .static-warning--buttons {
    display: flex;
    gap: 0 30px;
    align-items: center;
    justify-content: center;
}

#header .static-warning--buttons>a {
    padding: 10px 30px;
    border: thin solid var(--main-panel-bgcolor);
    text-decoration: none !important;
    font-weight: bold;
}


/*--------*/

.samo_container .cl_refer_result .claim-rate-container-items {
    display: flex;
    gap: 0 8px;
    margin: 15px 10px 8px;
    align-items: center;
}

.samo_container .cl_refer_result .claim-rate-container-item {
    /*background: url(/data/cl_refer/img/hand-rate.png) no-repeat;*/
    height: 28px;
    width: 30px;
}

.samo_container .cl_refer_result .claim-rate-container-item:hover {
    opacity: 1;
}

.samo_container .cl_refer_result .claim-rate-container-item--left {
    /*transform: rotate(180deg);
    background-position: 0 0;
    margin-top: -18px;*/

    background: url(/data/cl_refer/img/like.png) no-repeat;
    background-position: center;
    background-size: cover;
}

.samo_container .cl_refer_result .claim-rate-container-item--right {
    /*transform: rotate(180deg);
    background-position: 0 0;
    margin-top: -18px;*/

    background: url(/data/cl_refer/img/dislike.png) no-repeat;
    background-position: center;
    background-size: cover;
}

.samo_container .cl_refer_result .claim-rate-container-item--hasntlike {
    opacity: .5;
}

/*--------*/
.samo_container div.note-panel {
    display: none;
}

/*--------*/

#additional_services:not(.collapse-disabled) label.service:after {
    content: ' ';
    position: absolute;
    width: 24px;
    height: 20px;
    right: 13px;
    top: 7px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAA40lEQVQ4T2NkoBAwUqifgaYGMAYEBJQyMTFZMjIyFq9du/YeNtficgFjYGBgO1BDOVTTY6BBDtgMwWYASHMbUGMFso3///9/9PfvX4fNmzffRxZHN4AxKCioFai4EknRByBbAMTHZgiyARiagRqqgPqWA+kDQC/IYzMEbgAwwMqAgdUJsxmkecOGDaBwYADKKSAb8u/fv4dAtQZA+Q9wA4D+XglUGwa1Ba4ZZiCaIf+B4aG2adOmO3ADQkNDRX/9+tUPNPko0OTp2KIMZAhQvgsot3H9+vVLQWpompCISuXDwAUA/ZFzES+73+MAAAAASUVORK5CYII=);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}


/*fast search tabs*/

.samo_container .re-searchmodes {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 5px 0;
}

.tourgroup_filter.hidden {
    visibility: hidden;
}

.samo_container .ui-icon-payment-overdue {
    display: none !important;
}

.note .hotel_note div {
    max-height: 15lh;
    overflow-y: scroll;
}


/* #152974 */
#FREIGHTINFO {
    height: 220px;
}

#FREIGHTINFO .transferType {
    margin-right: 80px;
}

/* /#152974 */

.samo_container .care-button {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    background: #EA1A0E;
    color: white;
    padding: 8px 0;
    border-radius: 8px;
    width: 170px;
    margin: 10px 0;
    opacity: .5;
}

.samo_container .care-button:hover {
    opacity: 1;
}